LZF Functions
lzf_decompress
LZF Functions
PHP Manual

# lzf_compress

(PECL lzf >= 0.1.0)

lzf_compress — LZF compression

### Description

string lzf_compress ( string `$data` )

lzf_compress() compresses the given `data` string using LZF encoding.

### Parameters

`data`

  The string to compress.

### Return Values

Returns the compressed data or `FALSE` if an error occurred.

### See Also

- lzf_decompress() - LZF decompression

LZF Functions
lzf_decompress
LZF Functions
PHP Manual